<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Dopewars 1.0" group="Games" checked="false">
    <Tip>Classic game... buy and sell drugs in the streets of NYC</Tip>
    <Guid type="p">31ddb480-ea5d-11db-8314-0800200c9a66</Guid>
  </Item>
</Items>
